mp4itemfactory.h File Reference
`#include <memory>`
`#include "taglib_export.h"`
`#include "mp4item.h"`
Include dependency graph for mp4itemfactory.h:

Go to the source code of this file.

## Classes

class | TagLib::MP4::ItemFactory
| A factory for creating MP4 items during parsing. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::MP4
| An implementation of MP4 (AAC, ALAC, ...) metadata.